# AssetDetailsOnchain

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**symbol** | **string** | The asset symbol | [default to undefined]|
|**name** | **string** | The asset name | [default to undefined]|
|**decimals** | **number** | Number of decimals | [default to undefined]|
|**address** | **string** | The asset address | [optional] [default to undefined]|
|**standards** | **Array&lt;string&gt;** | Supported standards | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
